API e desenvolvedores

Delete media

del/v1/products/{product_id}/variants/{variant_id}/media/{media_id}

Remove a media file from a variant.

Exemplo

curl -X DELETE "https://api.ya.onl/v1/products/{product_id}/variants/{variant_id}/media/{media_id}" \
  -H "X-API-Key: yv_live_v1_…"

Parâmetros

product_idintegerpathobrigatório

Product identifier

variant_idintegerpathobrigatório

Variant identifier

media_idintegerpathobrigatório

Media identifier

Respostas

204
Successful Response
401
Invalid or missing API key
403
API key lacks the products:write scope
404
Media not found
422
Validation Error
429
Rate limit exceeded
Precisa de ajuda?